ps_alignment_iter_s Struct Reference

## Data Fields

ps_alignment_t * | al
ps_alignment_vector_t * | vec
int | pos

## Detailed Description

Definition at line 88 of file ps_alignment.h.

## Field Documentation

## al

ps_alignment_t* ps_alignment_iter_s::al

Definition at line 89 of file ps_alignment.h.

## pos

int ps_alignment_iter_s::pos

Definition at line 91 of file ps_alignment.h.

## vec

ps_alignment_vector_t* ps_alignment_iter_s::vec

Definition at line 90 of file ps_alignment.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ps_alignment.h